[Desktop Entry]
Encoding=UTF-8
Type=Application
Name=Kernel init messages
Name[es]=Mensajes de inicio del kernel
Name[it]=Messaggi di avvio del kernel
Name[fr]=Messages du démarrage du noyau
Comment=Messages from the Linux Kernel during system boot
Comment[es]=Mensajes del kernel durante el inicio del sistema
Comment[it]=Messaggi del kernel durante l'avvio del sistema
Comment[fr]=Messages du noyau lors du démarrage du système
Exec=@distrobindir@/showlog /var/log/dmesg.log "Kernel init messages" agent
Icon=utilities-log-viewer
Categories=X-@distroID@-Logs;
